Skip to main content
GET
/
campaign-recipient-logs
List Campaign Recipient Logs
curl --request GET \
  --url https://api.example.com/campaign-recipient-logs/ \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.montereyfinancial.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer
default:1
page_size
integer
default:50
workspace_id
string | null
campaign_id
string | null
campaign_variant_id
string | null
run_id
string | null
decision_status
string | null
suppression_reason
string | null

Response

Successful Response